Macillani on High Sierra, toisella Catalina. Voinko suojata samalla SAFElla molemmat ja miten

Timo_N
Timo_N Viestejä: 3 New Member

Macillani on High Sierra, toisella Catalina. Voinko suojata ne samalla SAFElla molemmat ja miten se käy

Vastausvaihtoehdot

  • BenjaminR
    BenjaminR Viestejä: 159 Moderator

    Hei @Timo_N !

    Valitettavasti Catalina (10.15) on vanhin tuettu käyttöjärjestelmäversio tällä hetkellä, joten High Sierra-laitteessa emme voi taata että asennus onnistuu tai että ohjelma toimii.

    Jaims
Hinnoittelu ja tuotetiedot